## sleeper 0.1.0-1

=== debian/changelog ===
sleeper (0.1.0-1) stable; urgency=low

  Initial alpha release.

 -- Tom Waelti <twaelti@gmail.com>  Sat, 16 Jan 2010 01:19:29 +0000
