=== debian/control ===
Source: sleeper
Section: user/desktop
Priority: extra
Maintainer: Tom Waelti <twaelti@gmail.com>
Xsbc-Bugtracker: mailto:twaelti@gmail.com
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sleeper
Architecture: all
Depends: python2.5, python-hildondesktop (>= 0.1.0-1maemo2), hildon-desktop-python-loader (>= 0.1.0-1maemo2), python-gtk2, python-hildon, python-dbus
Description: A simple widget to pause the music player after 15 or 30 minutes.
 Good for falling asleep while listening to music on the N900.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
 U2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46OgIwVUSwM
 igrYB+Qhoo6Do4iKyvvhe6Nr1rz35s3+tdc+56zznbPPB8AIDJZIM1E1gAypQh4R4IPHxMbh5C5A
 gQokcAAQCLNkIXP9IwEA+H48PCsiwAe+AAF40wsIAMBNm8AwHIf/D+pCmVwBgIQBwHSROEsIgBQA
 QHqOQqYAQEYBgJ2YJlMAoAQAYMtjYuMAUC0AYCd/5tMAgJ34mXsBAFuUIRUBoJEAIBNliEQAaDsA
 rM9WikUAWDAAFGZLxDkA2C0AMElXZkgAsLcAwM4QC7IACAwAMFGIhSkABHsAYMgjI3gAhJkAFEby
 VzzxK64Q5yoAAHiZsjy5JDlFgVsILXEHV1cuHijOSRcrFDZhAmGaQC7CeZkZMoE0D+DzzAAAoJEV
 EeCD8/14zg6uzs42jrYOXy3qvwb/ImJi4/7lz6twQAAA4XR+0f4sL7MagDsGgG3+oiXuBGheC6B1
 94tmsg9AtQCg6dpX83D4fjw8RaGQudnZ5eTk2ErEQlthyld9/mfCX8BX/Wz5fjz89/XgvuIkgTJd
 gUcE+ODCzPRMpRzPkgmEYtzmj0f8twv//B3TIsRJYrlYKhTjURJxjkSajPMypSKJQpIpxSXS/2Ti
 3yz7Az7fNQCwaj4Be5EtqF1jA/ZLJxBYdMDi9wAA8rtvwdQoCAOAaIPhz3f/7z/9R6AlAIBmSZJx
 AABeRCQuVMqzP8cIAABEoIEqsEEb9MEYLMAGHMEF3MEL/GA2hEIkxMJCEEIKZIAccmAprIJCKIbN
 sB0qYC/UQB00wFFohpNwDi7CVbgOPXAP+mEInsEovIEJBEHICBNhIdqIAWKKWCOOCBeZhfghwUgE
 EoskIMmIFFEiS5E1SDFSilQgVUgd8j1yAjmHXEa6kTvIADKC/Ia8RzGUgbJRPdQMtUO5qDcahEai
 C9BkdDGajxagm9BytBo9jDah59CraA/ajz5DxzDA6BgHM8RsMC7Gw0KxOCwJk2PLsSKsDKvGGrBW
 rAO7ifVjz7F3BBKBRcAJNgR3QiBhHkFIWExYTthIqCAcJDQR2gk3CQOEUcInIpOoS7QmuhH5xBhi
 MjGHWEgsI9YSjxMvEHuIQ8Q3JBKJQzInuZACSbGkVNIS0kbSblIj6SypmzRIGiOTydpka7IHOZQs
 ICvIheSd5MPkM+Qb5CHyWwqdYkBxpPhT4ihSympKGeUQ5TTlBmWYMkFVo5pS3aihVBE1j1pCraG2
 Uq9Rh6gTNHWaOc2DFklLpa2ildMaaBdo92mv6HS6Ed2VHk6X0FfSy+lH6JfoA/R3DA2GFYPHiGco
 GZsYBxhnGXcYr5hMphnTixnHVDA3MeuY55kPmW9VWCq2KnwVkcoKlUqVJpUbKi9Uqaqmqt6qC1Xz
 VctUj6leU32uRlUzU+OpCdSWq1WqnVDrUxtTZ6k7qIeqZ6hvVD+kfln9iQZZw0zDT0OkUaCxX+O8
 xiALYxmzeCwhaw2rhnWBNcQmsc3ZfHYqu5j9HbuLPaqpoTlDM0ozV7NS85RmPwfjmHH4nHROCeco
 p5fzforeFO8p4ikbpjRMuTFlXGuqlpeWWKtIq1GrR+u9Nq7tp52mvUW7WfuBDkHHSidcJ0dnj84F
 nedT2VPdpwqnFk09OvWuLqprpRuhu0R3v26n7pievl6Ankxvp955vef6HH0v/VT9bfqn9UcMWAaz
 DCQG2wzOGDzFNXFvPB0vx9vxUUNdw0BDpWGVYZfhhJG50Tyj1UaNRg+MacZc4yTjbcZtxqMmBiYh
 JktN6k3umlJNuaYppjtMO0zHzczNos3WmTWbPTHXMueb55vXm9+3YFp4Wiy2qLa4ZUmy5FqmWe62
 vG6FWjlZpVhVWl2zRq2drSXWu627pxGnuU6TTque1mfDsPG2ybaptxmw5dgG2662bbZ9YWdiF2e3
 xa7D7pO9k326fY39PQcNh9kOqx1aHX5ztHIUOlY63prOnO4/fcX0lukvZ1jPEM/YM+O2E8spxGmd
 U5vTR2cXZ7lzg/OIi4lLgssulz4umxvG3ci95Ep09XFd4XrS9Z2bs5vC7ajbr+427mnuh9yfzDSf
 KZ5ZM3PQw8hD4FHl0T8Ln5Uwa9+sfk9DT4FntecjL2MvkVet17C3pXeq92HvFz72PnKf4z7jPDfe
 Mt5ZX8w3wLfIt8tPw2+eX4XfQ38j/2T/ev/RAKeAJQFnA4mBQYFbAvv4enwhv44/Ottl9rLZ7UGM
 oLlBFUGPgq2C5cGtIWjI7JCtIffnmM6RzmkOhVB+6NbQB2HmYYvDfgwnhYeFV4Y/jnCIWBrRMZc1
 d9HcQ3PfRPpElkTem2cxTzmvLUo1Kj6qLmo82je6NLo/xi5mWczVWJ1YSWxLHDkuKq42bmy+3/zt
 84fineIL43sXmC/IXXB5oc7C9IWnFqkuEiw6lkBMiE44lPBBECqoFowl8hN3JY4KecIdwmciL9E2
 0YjYQ1wqHk7ySCpNepLskbw1eSTFM6Us5bmEJ6mQvEwNTN2bOp4WmnYgbTI9Or0xg5KRkHFCqiFN
 k7Zn6mfmZnbLrGWFsv7Fbou3Lx6VB8lrs5CsBVktCrZCpuhUWijXKgeyZ2VXZr/Nico5lqueK83t
 zLPK25A3nO+f/+0SwhLhkralhktXLR1Y5r2sajmyPHF52wrjFQUrhlYGrDy4irYqbdVPq+1Xl65+
 vSZ6TWuBXsHKgsG1AWvrC1UK5YV969zX7V1PWC9Z37Vh+oadGz4ViYquFNsXlxV/2CjceOUbh2/K
 v5nclLSpq8S5ZM9m0mbp5t4tnlsOlqqX5pcObg3Z2rQN31a07fX2Rdsvl80o27uDtkO5o788uLxl
 p8nOzTs/VKRU9FT6VDbu0t21Ydf4btHuG3u89jTs1dtbvPf9Psm+21UBVU3VZtVl+0n7s/c/romq
 6fiW+21drU5tce3HA9ID/QcjDrbXudTVHdI9VFKP1ivrRw7HH77+ne93LQ02DVWNnMbiI3BEeeTp
 9wnf9x4NOtp2jHus4QfTH3YdZx0vakKa8ppGm1Oa+1tiW7pPzD7R1ureevxH2x8PnDQ8WXlK81TJ
 adrpgtOTZ/LPjJ2VnX1+LvncYNuitnvnY87fag9v77oQdOHSRf+L5zu8O85c8rh08rLb5RNXuFea
 rzpfbep06jz+k9NPx7ucu5quuVxrue56vbV7ZvfpG543zt30vXnxFv/W1Z45Pd2983pv98X39d8W
 3X5yJ/3Oy7vZdyfurbxPvF/0QO1B2UPdh9U/W/7c2O/cf2rAd6Dz0dxH9waFg8/+kfWPD0MFj5mP
 y4YNhuueOD45OeI/cv3p/KdDz2TPJp4X/qL+y64XFi9++NXr187RmNGhl/KXk79tfKX96sDrGa/b
 xsLGHr7JeDMxXvRW++3Bd9x3He+j3w9P5Hwgfyj/aPmx9VPQp/uTGZOT/wQDmPP87zWUggAAAAZi
 S0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oBDxYpIpP/rcIAABL6
 SURBVGjerZpZjGRZetd/55x7b+wRGblUZlYutWbtVUzNeEYz0+2x8diasdCINxYPwn4xY0sIiUXA
 AwIjXlDLEkggJBYhBEb4ATSPjDF4hIfN09DT3dVVXVNZa64RGRn7cu89955zeIiI7MhauoTEkY7u
 jYy7fOv/+39fpGBmGWPE97///atRFP2G7/u/XK1WV/L5fCGTyeCcA8A5hxDi1DFNU5IkxTkrjDWY
 NMVag0mNSNKUNDUkScJoNCKKItI0xTlHoVBw58+fd+VyGSnlrCgnzw+CII6iqFsul3+6srLyw7m5
 ud8TQnwghEgAxMw93nvvvfcbm5ubf3N1dXVNCIHWGmPMifCvW9Za0jRFhzXS+JiMp8hlC/iBh3MW
 YyypMWht0YkjNh7G5ghjx3DUJ5sJWFlZoVQqvaIAgBACpRRKKebn57tLS0v3l5aW/o3nef9OStn1
 Jtfnvve97/2DCxcu/FqlUskMh8MTC8xa43Vr/B0kUZ2DFz8kHxTZuvJlNtb/GHMLGygvC0KQJpoo
 GtBuHlA7eEynPaRaXiOlTK8/wFpLsVh85T3WWqy1JEnC/v5+5fj4+Mvdbndxc3Oz6Jz7hwoQ7777
 7m9++9vf/hsLCwtBkiTOGCOccyc3z56/vKch5GdXqJ65Qa/xjJ2dD+g2drHDOsKMUCbGl4JivsjS
 mQucu/QzrK6tE3YfEg1eUKycRWtLFEUnYTl950tyOK216vV6lVwut1osFh+rQqGw/LWvfe13vvKV
 r1TSNMVaKz5P4Jd3HMckSYIxKan1mD/7JYJA0Dj8KdEwAiICEeIlPYTuYKJjUt0mE+S4sPV1zq5t
 0jv+EKN7oArEsSWOo1MGmpFHOOcwxsjBYFBYXFz01erq6ne/9a1v/dm5uTnSNMUY89qttSaKIgaD
 Af1+n06nw9HREYeHhxhjyGazpGlCt9PGz28wv3ye49oHJJEjXyiQy2XIeh6BDz4xNu6ih3WU8tg4
 /0Uq5QKdo09IjMWKMs3jOsaYE4+8LE8cxxnnXOilafqd9fV1tNYniTPVfjQa0e/3GQwGdLtdut0u
 7XabbreLUoYzCwV6A/jq196hUqmcIEm9dki5XOHczV9j5/6/4sULhedJAl/h+QpP+WR9i7MherhL
 MmpQzi7w9Xe/w0c/+U8cHj1maekqtdoeWmvy+TxKqVP5IaXk4OBg3XPOXQuCgCiKMMbQbrc5Oqoz
 6PfodJp0O8coGbM4r7h2YZmLPzvP+XOrFIrQGu7w2//46MTNxhiklGQyGY6PGzh3hrPX/gyHj/4D
 uf2AfDbAVwJP5lF+gJICEThUMiCNRqRJhbt3f4Hg3n9jt/aI+fk1arU6YRhSLBbxff8EmSYAMuf5
 vl9N0/QkRO4/+IjFap3bV7MsLCjOnlmhXPLApcRJH2P6pNbR6Tk6YQtnJNZatNYn1pnC3v7+DkJu
 srD+VWr7f8RcqUgu4xF4EiVAegoJBB6INMElDZJOyJWtuyh5j916g8XFRQ4ODojjmFKphOd5Jx4A
 PM9aq+I4ZqrEcNTiq18ZcGdLIV2Kh8EMFcIJfBegrELLmIQY5TyUelWB8ZM9jDHs7Lzgxo1r2OAR
 tUaNcjlHPusTeKCMjxQCB3jCIj2LTFvEwxEbq+cYDj9CakNyZoXdnWdorSmXyydKAMgpkkwrJMKR
 waeYliklVfK6RFbnCBKFFCkqG1PKSOb8HBmZRUkfY8aVdnYDZDIZ+r0etcNjFjf/OEftGt1OizAe
 kKQh1sU4NIIEJVKUMAQqJRA9vLTBtQvX0J0/YnWpxNzcAqPRiKmxkyQhjmM8AK01WmuSJMEaS4k5
 CqIMmRHCj1AZjfAtOrJ0u4Z6Z0SzqylVPRAeaZoSx/ErRW+KIPt7L1hd/wZ+YZNmq8HSYplizifj
 gRIKhAABwjmUdATKYkwH5yx3rt/hxx//kLW1n6fX65y8Z/ouDzhlOWsMnu/TVbvUex1e7IQ8eTbk
 6bMRB/WIVkfTamtK2Qzv/daXwNmTe2fL/2wo9Qd99naecnH9G7R3/j2jYY+kkicNBL7ygHEYTW9T
 0hF4BqPbVPIVLq7N8/z4MYuLS9TrtVne5Lxp/CZJgtaaMAwx0uev/Nb7/Oh/thECrIWX6VB2NYun
 ArTuEscxcRyfEnz2PElSjuoHXLr4Dk6VGQ366KiEzauJ0mIsvBsrISX4ymCURSdtVufnqbd2EHNn
 OToSRFGEUuN7PeccWuuTPBiNhiRJjt5AYy2fs8SkZriTEJyGzEtQB0C/P6DfH5ApbjDST0jiESbN
 YANQQs4+cnK/w/MsnkrwlM9CERrpgEKhSKNxhFKKIAicnPCLEwWiMMQ5w9uXQ2CIdXRCJ2Y9Od0T
 esJoNKLTbRMUVtFpSqIjbBribAwkID7bggQhEzyVEsiQQI2oFgUufM7q2tkTZqC1xpui0BRGx/TZ
 gnuL+A4cFh1Hp5Dn5USeJXxROAKKWAQmTbBJjEslDnOa2E+cIZ3Dlwmejckqg4j3mF94h2KxRKNx
 NM6xWRSy1o7DwBoQ7q0ecCIhScZ5M1sHXhdGUwM5obBCAgnOaXASXPrGt3jK4KmUrLKUsjH9wQ5L
 y8vU6zW01s7TWtPtdgmCYBwKaYJ15u0ewGFtipvh629SYMqt0tTgkChPIZQZC+7SMUqIN3VMDiVS
 JClzRcFhfZu5yteRUo5DqN/vux/84AdsbGxQLpcZDodYZ98mP0liMNai/AAhxLgIvmFNv1NKIZxD
 ijFnEhhwCaBeMZibhhGMrxcpuYwkjXbJLwZEUcyPfvSHqeeco9ls0mw2ATizHCDkm+Hn5q08X7y1
 TpqOEFYS+BmUUhhj3tixaa2RUk4YpUWJca2RwiKcmWC0eBXjxBiNlDQomaI8UN4IZzStdpu9vT3r
 TfMgk4X5SoG5OYmUbpzIM0spwd/6y9/gb//qr6PDAa3REz4+/hHWjWmEUupUDZil5mEYUi6XKRQK
 YIdk/ARPZZHKjkNJuDeH0PgpCGWRypHxNFJoFhcX8TxPeIB/+/oZ/tqvfocLqxVG5hBZ3HmlN714
 OeB7v3IDrR+gvSNcvslcxWc0HBBFDdbW1vB9/9S0YsqRpv1udX4Bo++RL0kycmyocQ3+nJxzIKVF
 ynGeOJtgTEK5XMb3feHl80r9nb/0i3zzznWUf0RkfHZihR+IV3Czm/+IbLhCEGYohDmOd1MePz1i
 OGhw//59isUi+Xz+xAvZbBbnHAsLC5TLZcrlMoP958yd9fAKKV7eIHyDkBMPuJngn35GQGJxJoEk
 QTAeyfi+TxAEwqtWFWtbh4j8T/BzMZiE7LFPt386pp8/0/zu7+7zp79eRoWGF+Exf++ffUKnnTLl
 U8Ph8BUDFotFVlZWWN/YJA6bzOf6FHIZvKxB5SQo+xa4EzhrcZ7BCIM1KUqMm6YgCITX7iTiJ093
 uHgmj2gVGcSG3//vB7x4/jK/F/zLf3HAD36/QT6vePEspLb/+RVbCEG5XGZzc5Oz6+fo7P8eNy7k
 CJTAVw5pBG8J/onzBTYFk4LWgoLysdailBLeaOj47b+/y4/fHbC0kGX7yYD3P+iRJKeDMgwdtXpC
 4zidJCevXPOy8NVqlStXrnD9xk3CwREX5rpUi0WCYIAnJdIJhP0sal4Hoy4Fm0KaOJLEEMUZ5oIC
 Oo5xzgkPcE+fap4/r7+ReX6G/Z8v9GxLeebMGba2trh79y5ra2ukx/+D63dW8OQxvudQZoLyRrzW
 BwJwwmFSR5pAaiCKDKkugfysh/emqWIt/19WJpPh3LlzXL58mRs3bnDz5k1kvM/dy3k8OSTjx/hC
 Iq1EOHDic4LICZwBo0GHjl4nQhW2SBPNYNAnSRI8wOZyOUqlEtPpxGAwIIqi/yfBp/F+7tw5Ll26
 xKVLl7h95wu4pMV6sctyOYNK9/EUSCRYAUK8UXg3KYI2dSSJI4wtrWNNZfk6/V6X4XA4ViCbzdrr
 169z/vx5crkc/X6fWq3G3t4ezWbzVAv3uiWlpFAosLy8zMbGBmtra1y+fJlr167Tb+9yaWHErc0q
 ZvSQbDYho8YDAuEmPOENwuPAWdCRIwod/YGm0y9w/spFHjz4lG63S5IkzstkMm59fZ27d+9SmavS
 brfY3dlhcWmRo/oRjUaDwWBAHMcnpExKie/7ZLNZqtUqS2eWWD6zzNraGhsbm6ytnyUe1ri54XHz
 7Cq6+zEZb4AvvXHRtZMOzLw+cXHjc2MsSQzD0NBqa2RuizQ1tFpN+v1JCEkpXT6f5+LFCyRRi8WF
 i6wsr3BwsE+j0aDZbDIYDAjD8KTvlVKSzWbJ5XJUq3PMLyywsrw6Ke8C3zS5dWGOc9UU3fmEQLYI
 fIkSY+TBudciz2wtM8ah9Vj47jCl0RLMrd7lqNGg0Tim1WqNkziKIluv1xmFmsbOh6yeWcXPrnH9
 +jUuXb5Mu92m3+sRhuGk7wUlPTLZLIVCnnK5QqlcItUhNumxtXGWrbPLeMNnmPYDAtHF9wQKD2E/
 k/pNsDnWwJImjiiy9ELDcS+mHy8wV1zmyYNPaTQatNvtcU8cx7Hd3t7mow8/4M6tu4S1/8iXvrrB
 QWfAMBwxP1didXkJIRXWfVblEY400YSjAemoweXz69y+fAc1OiA++jEk+/iexvMUEoGwYoYevAHz
 ncO6ccGKI0O/b2j2NfsHIfmlX2Q4DDk8PKRWq9Hv90+mEq5er/MHf/BfWFhYgmGVj//X7/Bz3/wV
 Kne/TCcUtLs9BqFGJwkOhycV2UxAuZhlaa7CfA7EqEa891+x4S6+6OP7IFDjkDHipMNzr8V8gcPh
 7Ji96gQGI0NzoNk57NAMz3F97RaffPwTarUatVpt2gE6ATSB+Vwux+3bt/nZd9/B67/PjYuCq5tX
 2Vi/Tb6yjpergvTH0GcNpBEy6WJGDWx0BGkHRYSUFk9J5JTNurexhbFbrHMY64h1yiDU1DpDXrRa
 3Hvhcf2dv0Dj+Jj//f77fPjhh9y/f3/aAXZOhoxRFPHgwQM8z+PmjSv89Ok9st5TGDVZrJTJZ4oE
 fgZPShAO4QxOpEhh8YSbdFgeQoJ0U9vM4uLrfl+bfuUw1hAnlkGY0uzF7LWGPNo3XPqZP0ccxzze
 3mZ3d5ednZ1T7as30zm50Wgk7t27R7FURqxf58n+c3xGKKfwKhbPZRC+j+cplJRIoRDC+2yUOO49
 3mp0N3NizLg1jVMYRAnNbsR+d8CLVkpp45t4fokHD+7z7Nkznj59SrvdPvUoBfwmMDcupuPettvp
 cHb9AtXVG/S6B+AShJV40kOK8RZuchQKwXjjPJicO9TJOSdb4pzCOYk1gtSATiyjOKU3jDhqD9lp
 93h0NMQ/8/Msrd1k+9FPefjwIZ9++inPnz9/uXVtKOBPAJdO2IcQQmvNcDBgZXWTpfVb7O9v48mU
 JDlpVMFJHHIyFpkVWo4Fnyjm3ET4qdBWkBqBTh1RnDKMNe1ByP5xn71uh/u7I6pbf5LVjas8frTN
 pw8/5dGjRzx58uR19ObHClgGfmk2o6y1YjQaMRwOWVndZPXyuzx59gyddtCJIdEG68C6MUs0FowV
 GCMmR4mxYmLl8d+S1BGnljhJiZKEfhjTHoyodfrsNLo8b/d43s5z8cvfpTq/zCf3Pjmx/Pb2NoPB
 4HXI+08VcAD8KaA8ixnWWtfv90Wn02G+Os/WnZ+jF/k0WkcMRj3iJCFOLFobEutIjEWnltSNz5N0
 /FkbQ5SkhDphGMb0w5BWb0Sj2+ew3eHpcYu9viAp3uLSF34Z6xyf3r/Pw4cP2d7e5vHjx1PMf1n4
 Q+CvesAu8E+Avzvx/4ReWxGGIdvb24yHXx1u3/kCpfWrdI+e8PHhPeZah1TzGSq5PAU/QzYTEHje
 BEYlCIFz44GWNilhnDDSMf04pDmM6EQBxdUvsnHjFlJlOarXeLy9zc7uLo8ePWJ3d5fRaPS6/DcT
 mXens6MF4D3gz88qMU3sIAjcysqKuHr1Krdv3+batWvk8wWODp7Q3P8Y37aoZCHnKTLKwxMSJQVO
 CKxz4381sIYoTenFglhUqSzfZO3cNTzfo3Z4yP7+Pvv7+7x48YLnz5+zv78/m7BuJsQt8K+Bvw40
 BFAAhkAF+IvArwPnXnaZUuqENl+4cIErV65w7do1FhaXiXVEt1kn7NexuoNJI5wdzz2l5yNUBhlU
 yJeWKFdXKVfmiMMhtdohBwcH1Go1Dg4OODw8ZG9vbzZkXkbkHeCfA/8I6E41ygPxDLn9EvBd4BeA
 8xPFTrWL2WyWSqXC8vIyW1tbbG1tsbKySi5fRCqJkuPwsdaOf0pFYp1lNBzQ7XVpt1q0Wi2Oj4+p
 1+vUarUT1vuaCV9nEub/Gfi3wP85NWyYKKEmrnGTCz6eKOZPtpj5lxzCMJTWWuWcywkhNpvN5rlS
 qVQqFAo2k8kY3/dFEAQ+ULTWVo0xW1rr+dFo5PV6vUG/3zfdbjfudDrNdrv9LAzD3TRNOxOr1idH
 PZEnHf+AwGhyPLX+L4Zc5mkq1p2iAAAAAElFTkSuQmCC
