## sleeper 0.2.0-1

=== debian/changelog ===
sleeper (0.2.0-1) stable; urgency=low

  Now able to display/toggle state and abort timer.

 -- Tom Waelti <twaelti@gmail.com>  Sun, 17 Jan 2010 21:00:22 +0000
