=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: sleeper
 Architecture: all
 Depends: python2.5, python-hildondesktop (>= 0.1.0-1maemo2), hildon-desktop-python-loader (>= 0.1.0-1maemo2), python-gtk2, python-hildon, python-dbus
-Description: A simple widget to pause the music player after 15 or 30 minutes.
+Description: A simple sleep widget to pause the music player after 15 or 30 minutes.
  Good for falling asleep while listening to music on the N900.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
