## sleeper 1.0.0-1

=== debian/changelog ===
sleeper (1.0.0-1) stable; urgency=low

  Merged with work from tpl, fully configurable through settings dialogue. Online help. Donation button.

 -- Tom Waelti <twaelti@gmail.com>  Sun, 07 Mar 2010 16:25:51 +0000
