## sleeper 1.1.0-1

=== debian/changelog ===
sleeper (1.1.0-1) stable; urgency=low

  Added Panucci support by tpl. Now fully configurable through settings dialogue. Using Help/About/Donate framework.

 -- Tom Waelti <twaelti@gmail.com>  Sun, 07 Mar 2010 21:52:35 +0000
