=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: sleeper
 Architecture: all
 Depends: python2.5, python-hildondesktop (>= 0.1.0-1maemo3), hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-gtk2, python-hildon, python-dbus, python-gconf (>= 2.26.1-1maemo1), python-osso (>= 0.4-0maemo2)
-Description: A sleep widget to pause the music player after a user-defined time (in minutes).
+Description: A sleep widget to pause the music player (or Panucci) after a user-defined time (in minutes).
  Good for falling asleep while listening to music on the N900.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
