## sleeper 1.2.0-1

=== debian/changelog ===
sleeper (1.2.0-1) stable; urgency=low

  Added FM Radio support by tpl/pycage. Added volume fade out. Now with shutdown option.

 -- Tom Waelti <twaelti@gmail.com>  Mon, 12 Apr 2010 22:50:56 +0000
