## sleeper 1.2.0-2

=== debian/changelog ===
sleeper (1.2.0-2) stable; urgency=low

  Added FM Radio support by tpl/pycage. Added volume fade out. Now with shutdown option.

 -- Tom Waelti <twaelti@gmail.com>  Tue, 27 Apr 2010 19:52:17 +0000
