=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: python2.5, python-hildondesktop (>= 0.1.0-1maemo3), hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-gtk2, python-hildon, python-dbus, python-gconf (>= 2.26.1-1maemo1), python-osso (>= 0.4-0maemo2)
 Description: A sleep widget to pause the music player (or Panucci or FM radio) after a user-defined time (in minutes). Can optionally also shutdown your N900.
  Good for falling asleep while listening to music on the N900.
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: http://wiki.maemo.org/Sleeper#Bugs
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
  U2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46OgIwVUSwM
